table.flaggedrevs_editnotice,table.flaggedrevs_viewnotice{
    background:#2b2b2b !important
}
.diffchange{
    color:#ddd;
    background:#604b80 !important
}
.diff-marker{
    background:#373737
}
.diff-context{
    background:#3e3e3e;
    color:#e3e3e3
}
.mw-datatable th{
    background:#313030 !important
}
.mw-datatable td{
    background:#555 !important
}
.mw-fr-reviewlink{
    background:#fffedb
}
.btn-collapsed{
    transition:0.3s;
    border-radius:6px;
    background:#2D4A60
}
.card-body{
    background:rgba(26,50,68,.4);
    border:1px solid rgba(125,157,186,.4);
    border-radius:6px
}
.mw-editsection{
    display:none
}
.drone-box{
    display:flex;
    align-self:stretch;
    flex-direction:column;
    width:255px;
    align-items:center;
    background:#3b445e;
    color:#fff;
    margin-bottom:25px
}
.drone-name{
    width:255px;
    height:45px;
    display:flex;
    align-items:center;
    background-color:rgba(255,255,255,0.1);
    font-size:18px;
    padding-left:15px;
    overflow-x:hidden;
    border-top:5px solid transparent;
    font-weight:bold
}
.drone-class{
    height:20px;
    width:118px;
    text-align:center;
    align-self:center;
    background-image:url(https://de.tankiwiki.com/images/de/3/3b/Drone-class-bg.png)
}
.drone-price{
    width:250px;
    margin:-2.5px 15px 0 0;
    text-align:right;
    color:#00D7FF;
    font-weight:bold;
    font-size:15px;
    line-height:20px
}
.drone-image{
    display:flex;
    justify-content:center;
    width:300px
}
.drone-rank{
    margin:-55px 0 0 130px;
    width:66px;
    height:66px
}
.drone-content{
    display:flex
}
.drone-info{
    display:flex;
    align-items:center;
    margin-left:50px
}
.drone-param-cont{
    padding:15px
}
.nav{
    background:#2D4A60;
    border:1px solid #496980;
    border-radius:6px
}
.navigationWrapper{
    width:100%;
    display:flex;
    justify-content:space-between;
    flex-wrap:wrap
}
.navigationContainer{
    background:rgba(26,50,68,.4);
    border:1px solid rgba(125,157,186,.4);
    border-radius:6px;
    display:flex;
    margin-bottom:20px;
    width:100%
}
.navigationContainer50{
    background:#515A75;
    border-left:5px solid #C0C0C0;
    display:inline-block;
    margin-bottom:20px;
    width:48%
}
.navigationContainer h4,.navigationContainer50 h4,.navigationContainer h5{
    border:none
}
.navigationContainer100{
    width:50% !important
}
.navigationContainer50{
    width:48%
}
.navigationContainerTitle{
    display:flex;
    flex-direction:column;
    align-items:center;
    width:250px;
    border-right:1px solid rgba(125,157,186,.4)
}
.navigationContainer50Title{
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:0px 15px;
    width:100%;
    border-bottom:2px solid rgba(192,192,192,0.1)
}
.navigationContainer50Title img{
    padding-top:10px;
    width:120px
}
.navigationContainerTitle img{
    padding-top:30px
}
.navigationContainerContent{
    display:flex;
    justify-content:space-between;
    align-items:center;
    width:100%;
    padding:20px 70px
}
@media screen and (max-width:768px){
    .navigationContainer{
        display:inline-block;
        margin-bottom:20px;
        width:100%
    }
    .navigationContainerTitle{
        display:flex;
        justify-content:space-between;
        align-items:center;
        padding:0px 15px;
        width:100%;
        border-bottom:2px solid rgba(192,192,192,0.1);
        border-right:none
    }
    .navigationContainerContent{
        display:flex;
        flex-direction:column;
        align-items:flex-start;
        width:100%;
        padding:20px
    }
    .navigationContainer50{
        background:#515A75;
        border-left:5px solid #C0C0C0;
        display:inline-block;
        margin-bottom:20px;
        width:100%
    }
    .navigationWrapper{
        width:100%;
        display:flex;
        flex-direction:column
    }
}
.interestingFact{
    background:rgba(26,50,68,.4)
}
.rank-info-table td{
    background:rgba(0,0,0,0.1) !important
}
.rank-info-table tr:first-child td{
    background:rgba(0,0,0,0.2) !important
}
.map-template-table{
    background:rgba(0,0,0,0.15) !important
}
kbd{
    border:1px solid rgba(255,255,255,0.25)
}
.bold-grey-header tr:first-child td,.bold-grey-header tr:first-child th{
    background:rgba(0,0,0,0.12) !important
}
.item-upgrades-table tr:nth-last-child(3) td{
    background:transparent !important
}
.weapon-table tr td.proportional{
    background:rgba(0,0,0,0.1) !important
}
.supply-table{
    background:rgba(0,0,0,0.1) !important
}
.bg-grey{
    background:rgba(0,0,0,0.1) !important
}
div.table_tanki div.row div.col-md-3 div.col-6:nth-child(1),div.table_tanki div.row div.col-3 div.col-6:nth-child(1),div.table_tanki div.row div.header{
    background:rgba(0,0,0,0.2) !important
}
a{
    transition:opacity 0.3s
}
.topWeapMenuContainer{
    width:100%;
    height:120px;
    display:flex;
    justify-content:space-between
}
.topWeapMenuContainer > a{
    width:24.5%;
    height:120px;
    background:rgba(26,50,68,0.4);
    border:1px solid rgba(125,157,186,0.4);
    border-radius:6px;
    display:flex;
    justify-content:center;
    align-items:center
}
.topWeapMenuContainer > a > .selected{
    outline:3px solid #fff;
    outline-offset:-3px
}
.topWeapMenuContainer > a > img{
    width:100%;
    height:auto
}
.droneNavigation td{
    padding:10px
}
.droneNavigation h3{
    border:0;
    margin-left:15px
}
.augment-box{
    display:flex;
    flex-direction:column;
    background:#3b445e;
    position:relative;
    margin:10px 0
}
.augment-box-price{
    font-weight:bold
}
.augment-box-price-blue{
    color:#00D7FF
}
.augment-box-price-yellow{
    color:#FFCC00
}
.augment-box-title{
    flex-direction:row;
    background:#434d69;
    height:40px;
    display:flex;
    align-items:center;
    justify-content:space-between;
    padding:0 3em 0 1em
}
.augment-box-title-container{
    font-size:large;
    font-weight:bold
}
.augment-box .rarity-edge{
    position:absolute;
    right:0;
    top:0
}
.augment-box-content-container{
    display:flex;
    flex-direction:row;
    padding-top:1em
}
.augment-box-image{
    display:flex;
    justify-content:center;
    flex:10%
}
.augment-box-content{
    display:flex;
    flex:90%;
    flex-direction:column;
    padding-right:20px
}
.augment-box-stats{
    display:flex;
    justify-content:space-between;
    flex-direction:row;
    margin:0 1.5em 1.5em 0
}
.augment-box-stats > div{
    flex:50%
}
.wikitable{
    border:1px solid rgba(125,125,136,.2) !important
}
.wikitable,.wikitable td,.wikitable th{
    border:1px solid rgba(125,125,136,.2) !important
}
.wikitable tr td,.wikitable tr th{
    padding:8px;
    background:inherit
}
.wikitable .wikitable-header{
    background-color:rgba(26,31,47,.5)
}
.wikitable .wikitable-center{
    text-align:center !important
}
.wikitable-title-center{
    text-align:center !important;
    font-weight:bold
}
.wikitable-title-left{
    text-align:left;
    font-weight:bold
}
.wikitable .wikitable-subheader{
    background-color:rgba(26,31,47,.3)
}
.wikitable .wikitable-footer{
    background-color:rgba(26,31,47,.1);
    border-top:2px solid rgba(125,125,136,0.4) !important
}
.wikitable-first-col-title tr td:first-child{
    background:rgba(44,48,62,.5);
    font-weight:bold;
    text-align:left
}
.wikitable-first-col-title-hide-top tr:not(:first-child) td:first-child{
    background:rgba(44,48,62,.5);
    font-weight:bold;
    text-align:left
}
.wikitable-first-col-title-hide-top-bottom tr:not(:first-child):not(:last-child) td:first-child{
    background:rgba(44,48,62,.5);
    font-weight:bold;
    text-align:left 
}
.modificationInfoWrapper{
    width:100%;
    display:flex;
    flex-wrap:wrap;
    justify-content:space-around
}
.modificationInfoItem{
    width:255px;
    background:rgba(26,50,68,0.4);
    border-radius:6px;
    border:1px solid rgba(125,157,186,0.4);
    padding-left:20px;
    display:flex;
    justify-content:space-between;
    align-items:center;
    margin-bottom:10px
}
.modificationInfoItem h2{
    border:0;
    color:#76FF33;
    font-weight:bold;
    font-size:x-large;
    margin-bottom:-5px
}
.modificationInfoItem__rank{
    width:85px
}
.client-js .collapsible-block{
    display:block
}
.mw-redirectedfrom{
    display:none
}
.navigationContainerContent ul > li::marker{
    content:'\25B8';
    color:#fff
}
.navigationContainerContent ul > li{
    padding-left:4px;
    padding-bottom:3px
}
.problem{
    background:url(/resources/assets/button_problem.png) no-repeat,linear-gradient(264.26deg,rgba(70,223,17,.75) 0,rgba(0,140,132,.75) 25%);
    background-size:cover;
    border-radius:6px;
    border:1px solid;
    border-image:linear-gradient(to right,rgb(0 140 132),rgb(70 223 17));
    border-image-slice:1;
    color:#46DF11 !important;
    position:relative;
    height:80px;
    margin-bottom:40px !important;
    font-weight:bold;
    font-size:18px
}
.problem:hover{
    color:#fff !important
}
.problem svg{
    transition:.3s
}
.problem:hover svg{
    transform:translateX(5px)
}
.mw-content-ltr ul,.mw-content-rtl .mw-content-ltr ul{
    margin:0.3em 0 0 .4em
}
.bodySearch{
    width:100%
}
.bodySearch .bodySearchWrap{
    display:flex;
    flex-direction:row;
    flex-wrap:wrap
}
.bodySearch .bodySearchWrap label{
    width:100%;
    box-sizing:border-box;
    font-weight:bold;
    font-size:20px;
    text-transform:uppercase;
    padding-bottom:20px;
    line-height:1
}
.bodySearch .bodySearchWrap input[type=text]{
    width:auto;
    max-width:100%;
    box-sizing:border-box;
    flex:1 1 0%
}
.bodySearch .bodySearchWrap input[type=submit]{
    box-sizing:border-box
}
.bodySearchWrap .mw-ui-input.mw-ui-input-inline{
    background:#1A3346;
    border:1px solid #46DF11;
    border-radius:3px 0 0 3px;
    box-shadow:0 0 5px #46DF114f;
    padding:12px;
    color:#fff;
    height:50px
}
.bodySearchWrap .mw-ui-button{
    background:url(/resources/assets/search.svg) center no-repeat,#46DF11;
    text-indent:-300px;
    border-top:1px solid #46DF11;
    border-right:1px solid #46DF11;
    border-bottom:1px solid #46DF11;
    border-radius:0 3px 3px 0;
    box-shadow:none;
    width:80px;
    height:50px
}
.bodySearchWrap .mw-ui-button:hover{
    opacity:1
}
#contentSub{
    display:none
}
.paints-description{
    display:none
}
.paints-name{
    font-weight:bold;
    font-size:16px;
    color:#46DF11
}
.showPaint img{
    width:auto !important;
    height:auto !important;
    max-width:100%
}
.rarity-cont div h2 .mw-headline{
    font-weight:bold;
    font-size:18px;
    text-transform:uppercase
}
.rarity-cont div h2{
    border:0;
    padding:0;
    margin-bottom:36px
}
#paint_info{
    width:300px;
    height:auto;
    background:#373B55;
    opacity:0.94;
    box-shadow:0 4px 8px rgba(55,59,85,0.5);
    border-radius:3px;
    padding:15px;
    font-size:14px
}
.paints-name b a{
    color:#46DF11
}
.augmentContainer{
    width:100%;
    min-height:200px;
    background:rgba(26,50,68,.4);
    border:1px solid rgba(125,157,186,.4);
    border-radius:6px;
    box-sizing:border-box;
    margin-bottom:15px;
    position:relative
}
.augmentContainer .augmentAbout{
    width:100%;
    min-height:100px;
    display:flex;
    flex-direction:row;
    border-bottom:1px solid rgba(125,157,186,.4);
    box-sizing:border-box;
    padding:10px
}
.augmentContainer .augmentImage img{
    width:85px;
    height:auto;
    margin:12px
}
.augmentContainer .augmentInfo{
    width:100%;
    height:100%;
    margin:12px 0
}
.augmentContainer .augmentInfo .top{
    display:flex;
    flex-direction:row;
    justify-content:space-between
}
.augmentContainer .augmentInfo .top .main{
    width:70%;
    display:flex;
    flex-direction:row;
    justify-content:flex-start;
    align-items:center
}
.augmentContainer .augmentInfo .top .main p{
    display:flex;
    align-items:center;
    margin:0 !important;
    max-width:80%
}
.augmentContainer .augmentInfo .top .main .name{
    font-size:large;
    font-weight:bold
}
.augmentContainer .augmentInfo .top .main .price{
    margin-left:10px;
    padding-left:10px;
    border-left:1px solid rgba(255,255,255,0.2)
}
.augmentContainer .augmentInfo .top .container{
    width:30%;
    display:flex;
    justify-content:flex-end
}
.augmentContainer .augmentInfo .bottom{
    margin-top:10px;
    color:#fff;
    margin-right:70px
}
.augmentStats{
    width:100%;
    display:flex;
    flex-direction:row
}
.augmentStats div{
    flex:50%
}
.augmentStats ul{
    list-style:none
}
.augmentStats .augmentAdvantages{
    padding:30px
}
.augmentStats .augmentAdvantages li:before{
    content:"▸";
    color:#46DF11;
    font-weight:bold;
    display:inline-block;
    width:1em;
    margin-left:-1em
}
.augmentStats .augmentDisadvantages{
    padding:30px;
    border-left:1px solid rgba(125,157,186,.4)
}
.augmentStats .augmentDisadvantages li:before{
    content:"▸";
    color:#FF5454;
    font-weight:bold;
    display:inline-block;
    width:1em;
    margin-left:-1em
}
.video-button{
    background-image:url(/resources/assets/video_icon.png);
    width:48px;
    height:34px;
    position:relative;
    cursor:pointer
}
.video-button-alert{
    display:none;
    height:30px;
    background:url(/resources/assets/alert_video.png);
    width:30px;
    position:absolute;
    right:-15px;
    top:-8px
}
.jquery-modal.blocker.current{
    z-index:99;
    display:block;
    background:rgba(26,50,68,.8)
}
.blocker:before{
    content:"";
    display:inline-block;
    height:100%;
    vertical-align:middle;
    margin-right:-0.05em
}
.modal-include-video-block{
    display:flex;
    position:relative;
    width:100%;
    padding-top:56.25%
}
iframe.active-video-block{
    width:100%;
    height:100%;
    position:absolute;
    left:0;
    top:0;
    border:0
}
a.close-modal-video{
    display:block;
    background:url(https://tankionline.com/ru/wp-content/themes/tanki20/img/close_search.svg);
    height:48px;
    width:48px;
    background-repeat:no-repeat;
    cursor:pointer;
    z-index:22;
    right:-30px;
    position:absolute;
    top:0
}
.video-block-scroll{
    display:none !important;
    margin-left:15px;
    flex-direction:column;
    height:100%;
    width:20%;
    position:relative
}
.video-block-elem-last{
    height:115px;
    width:100%;
    margin-bottom:10px;
    position:relative;
    cursor:pointer
}
#header-modal-43605{
    vertical-align:middle;
    position:relative;
    z-index:2;
    box-sizing:border-box;
    width:90%;
    padding:15px 30px;
    text-align:left;
    height:auto;
    overflow:unset
}
.modal-video-block a.close-modal{
    display:none
}
.sales-block-header{
    display:flex;
    align-items:center;
    position:relative;
    cursor:pointer;
    transition:.3s
}
.sb-block-img{
    height:70px;
    width:70px;
    background-size:contain !important;
    background-repeat:no-repeat !important
}
.sales-block-header:hover{
    opacity:0.8
}
#sb-block-date span{
    font-weight:600;
    margin-right:5px
}
#sb-block-date{
    font-size:16px;
    display:flex;
    color:#fff;
    text-transform:lowercase;
    min-width:108px;
    height:24px
}
.sb-block-info{
    margin-left:10px;
    top:-2px;
    position:relative
}
.sb-block-title{
    font-weight:600;
    text-transform:uppercase;
    font-size:16px;
    line-height:19px;
    color:#46DF11;
    text-overflow:ellipsis;
    max-width:150px;
    max-height:38px;
    overflow:hidden;
    white-space:unset
}
#header-modal-43606,#header-modal-43605{
    max-width:1200px !important;
    background:none !important;
    box-shadow:none !important
}
#header-modal-43606{
    display:inline-block;
    position:relative;
    vertical-align:middle;
    width:90%;
    padding:15px 30px;
    text-align:left;
    overflow:initial
}
.modal-include-news-block{
    display:flex;
    flex-direction:column;
    width:740px;
    margin:auto
}
.model-title-page{
    font-weight:600;
    font-style:normal;
    font-size:46px
}
.model-img-page{
    border-radius:6px 6px 0 0;
    border:1px solid #ffffff1c;
    border-bottom:0
}
.model-img-page img{
    border-radius:6px 6px 0 0;
    width:100%
}
.model-content-page{
    line-height:23px;
    color:#eceef3;
    font-size:16px;
    padding:20px 25px;
    background:#2D4A60;
    border:1px solid #496980;
    border-radius:0 0 6px 6px;
    border-top:0;
    margin-bottom:35px
}
.jquery-modal::before{
    box-sizing:unset
}
.model-content-page pre.wp-block-verse{
    display:none
}
.model-content-page ul{
    padding:10px 0 10px 40px
}
#dropdownMenuButtonRU{
    color:#fff
}
.model-content-page img{
    max-width:100%
}
.navbar{
    height:86px;
    padding:0.5em 0;
    z-index:10
}
.header_mobile_button{
    transform:translateY(14px)
}
.main_content{
    flex:0 0 75% !important;
    max-width:75% !important
}
@media (max-width:991.98px){
    .bodySearch .bodySearchWrap input[type=text]{
        max-width:70%
    }
    a[href="#header-modal-43605"]{
        display:none
    }
    .sales-block-header{
        display:none
    }
    .main_content{
        flex:0 0 100% !important;
        max-width:100% !important
    }
}
.mapContainer{
    width:100%;
    height:133px;
    background:rgba(26,50,68,.4);
    border:1px solid rgba(125,157,186,.4);
    display:flex;
    box-sizing:border-box;
    margin-bottom:15px
}
.mapContainer .gallery{
    width:200px
}
.mapContainer .mapAbout{
    width:100%;
    display:none
}
.mapAbout.is-active{
    display:block !important
}
.mapContainer .mapAbout .top{
    display:flex;
    justify-content:space-between;
    border-bottom:1px solid rgba(125,157,186,.4);
    padding:8px 10px
}
.mapContainer .mapAbout .top .name{
    display:flex
}
.mapContainer .mapAbout .top .name a{
    font-weight:bold;
    font-size:large-x !important
}
.mapContainer .mapAbout .top .rank,.mapContainer .mapAbout .top .rank a{
    font-size:small !important
}
.mapContainer .mapAbout .top .rank span{
    color:#7D9DBA
}
.mapContainer .mapAbout .top .rank a{
    color:#fff
}
.mapContainer .switcher{
    display:flex;
    margin-left:20px
}
.mapContainer .switcher div + div{
    margin-left:5px
}
.mapContainer .switcher div{
    background:#132A3D;
    border:1px solid #535A73;
    border-radius:3px;
    padding:1px 4px;
    color:#7D9DBA;
    font-weight:bold;
    display:flex;
    justify-content:center;
    align-items:center;
    cursor:pointer
}
.mapContainer .switcher div.activeSwitcher{
    background:#46DF11 !important;
    border:0 !important;
    color:#1A3244 !important
}
.mapContainer .mapAbout .bottom{
    padding:8px 10px
}
.mapContainer th{
    font-weight:100;
    color:#7D9DBA
}
.mapContainer td{
    padding-left:10px;
    font-weight:bold
}
.mapContainer .bottom td p{
    font-size:14px !important;
    margin-bottom:0 !important;
    color:#46DF11
}
.icons{
    background:url(/resources/assets/sprite.png) no-repeat;
    display:block;
    width:24px;
    height:24px;
    transition:.3s
}
.icons:hover{
    opacity:.8
}
.icons_telegram{
    background-position:-200px 0
}
.icons_discord{
    background-position:0 0
}
.icons_vk{
    background-position:-40px 0
}
.icons_facebook{
    background-position:-79px 0
}
.icons_instagram{
    background-position:-119px 0
}
.icons_youtube{
    background-position:-159px 0
}
.nav-item{
    list-style-type:none;
    list-style-image:none;
    display:inline;
    position:relative;
    margin-bottom:0
}
.nav-item a{
    position:relative;
    font-size:20px;
    color:#fff;
    text-decoration:none;
    transition:.3s
}
.nav-item a.active{
    color:#46DF11
}
.nav-item a.dropdown-item{
    color:#46DF11
}
.nav-item a:hover{
    position:relative;
    color:#46DF11
}
div.dropdown-menu a{
    padding:10px;
    display:flex;
    text-transform:capitalize;
    font-size:15px !important;
    margin:0
}
.dropdown-menu{
    background:rgba(45,74,96,1);
    border:1px solid #315768;
    border-radius:6px;
    padding:unset
}
#mw-main-container{
    padding-top:86px
}
.header-curtain::after{
    content:"";
    width:100%;
    position:absolute;
    height:86px;
    bottom:-172px;
    background:linear-gradient(180deg,rgba(13,36,48,.5) 0%,rgba(13,36,48,0) 100%);
    transition:0.5s
}
.dropdown-item:focus,.dropdown-item:hover{
    color:#46DF11;
    text-decoration:none;
    background-color:rgba(125,157,186,.2)
}
aside a:not(.disabled){
    color:#46DF11
}
.nav-link.disabled{
    color:#fff;
    pointer-events:none;
    cursor:default background:rgba(26,50,68,.4)
}
.header-drop-down{
    color:#fff;
    font-size:16px;
    transition:.3s;
    background:none;
    font-weight:bold;
    border:0
}
.header-drop-down:hover{
    color:#46DF11
}
.header_link{
    color:#46DF11 !important
}
.play{
    position:relative;
    display:flex;
    width:120px;
    height:50px;
    border-radius:4px;
    border:2px solid #46DF11;
    text-decoration:none
}
.play div{
    position:absolute;
    width:100%;
    height:100%;
    box-shadow:0 0 5px rgba(136,214,7,0.7);
    background:url(/resources/assets/rectwangle_one.png) no-repeat left,url(/resources/assets/rectangle_two.png) no-repeat -2%,url(/resources/assets/rectangle_three.png) no-repeat 30%,url(/resources/assets/rectangle_four.png) no-repeat 73%,url(/resources/assets/rectangle_five.png) no-repeat 101%,url(/resources/assets/rectangle_six.png) no-repeat 100%,rgba(136,214,7,1);
    opacity:.6
}
.play span{
    font-size:18px;
    color:#fff;
    font-weight:bold;
    margin:auto;
    z-index:1
}
#content a,#content p{
    font-size:16px;
    transition:.3s
}
#content h3 a{
    font-size:inherit
}
#mw-navigation a:not(.disabled){
    transition:.3s
}
#mw-navigation a:not(.disabled):hover{
    color:#fff
}
#mw-navigation{
    height:100% !important;
    flex:0 0 25% !important;
    max-width:25% !important
}
a.new{
    color:#46DF11
}
div#support-block-modal{
    width:440px;
    height:auto;
    flex-direction:column;
    margin:auto;
    align-items:center;
    background:#2D4A60 !important;
    border:1px solid #496980;
    box-sizing:border-box;
    box-shadow:0 10px 30px rgba(25,27,42,0.2) !important;
    border-radius:6px !important;
    opacity:1;
    padding:0;
    position:relative
}
div#support-block-modal a.close-modal{
    display:none
}
input.support-input-modal{
    background:rgba(25,27,42,0.3);
    border:1px solid #7D9DBA;
    box-sizing:border-box;
    border-radius:3px;
    width:100%;
    padding:12px;
    margin-bottom:15px;
    color:white
}
.support-block-form-label{
    background:#2D4A60 !important;
    border-bottom:1px solid #496980;
    color:white;
    font-size:17px;
    font-weight:600;
    line-height:26px;
    text-transform:uppercase;
    padding:12px 25px;
    position:relative;
    display:flex;
    justify-content:space-between;
    align-items:center
}
input[type="submit"]:hover{
    opacity:0.9
}
a.close-modal-support{
    height:19px;
    width:19px;
    background:url("data:image/svg+xml;
    utf8,<svg width='19' height='19' viewBox='0 0 19 19' fill='none' xmlns='http://www.w3.org/2000/svg'><path d='M1 18L18 1' stroke='rgb(125,157,186)' stroke-width='2'/><path d='M1 1L18 18' stroke='rgb(125,157,186)' stroke-width='2'/></svg>");
    z-index:2;
    display:block
}
.text-gray{
    color:#7D9DBA
}
#footer{
    border-top:1px solid rgba(106,139,156,1);
    color:#6c757d;
    font-size:0.9em;
    padding:0
}
#footer div.container{
    padding:40px 0
}
#footer a{
    color:#46DF11;
    transition:.3s
}
#footer a:hover{
    color:#fff
}
#footer li{
    display:inline;
    list-style-type:none
}
#footer li:not(:first-child)::before{
    content:' ― '
}
.sub_footer{
    background:rgba(17,29,40,.3);
    color:#7D9DBA
}
a:hover,a:focus{
    color:#fff
}
span.oo-ui-labelElement-label{
    font-size:0
}
.oo-ui-optionWidget span{
    font-size:14px
}
.oo-ui-dropdownWidget-handle span.oo-ui-labelElement-label{
    font-size:14px
}
.oo-ui-menuOptionWidget span.oo-ui-widget.oo-ui-widget-enabled.oo-ui-iconElement.oo-ui-iconElement-icon.oo-ui-icon-check.oo-ui-labelElement-invisible.oo-ui-iconWidget{
    display:none
}
.oo-ui-buttonElement-framed.oo-ui-widget-enabled.oo-ui-flaggedElement-primary.oo-ui-flaggedElement-progressive > .oo-ui-buttonElement-button:hover{
    background-color:#46DF11
}
.mw-wrapper-substrate{
    background:url(/images/ru/f/fe/Banner_img_alpha.png) no-repeat center -110px,linear-gradient(180deg,#1e394ee6,#1e394ee6);
    width:100%;
    height:100%;
    position:absolute;
    opacity:.12;
    z-index:-1
}
.mw-wrapper-substrate::after{
    content:'';
    position:absolute;
    top:0%;
    left:0;
    width:100%;
    height:100%;
    background:linear-gradient(180deg,rgba(34,61,80,0) 0%,#223D50 100%)
}
#footer div div div div.col-8.d-flex.flex-column a.text-white{
    color:#BFD5FF !important
}
#footer div div div div.col-8.d-flex.flex-column a.text-white:hover{
    opacity:0.8
}
.turrets_header h2 span{
    color:#46DF11
}
.turrets_opinion p{
    color:#7D9DBA
}
.turrets_opinion p b{
    color:#fff
}
.turrets_img tbody tr td:nth-child(1){
    display:block
}
.turrets_img tbody tr td:nth-child(1) a img{
    background:#2D4A60;
    border-radius:6px;
    padding:10px
}
.turrets_img tbody tr td:nth-child(2){
    padding-left:30px
}
.search-input-modal{
    border:1px solid #46DF11 !important;
    box-sizing:border-box !important;
    border-radius:3px !important;
    width:620px;
    background:#1A3346 !important;
    color:white !important;
    padding:12px !important;
    box-shadow:0 0 5px #46DF114f !important
}
.search-input-modal:focus{
    border:1px solid #46DF11 !important;
    color:white !important
}
#msupload-dropzone{
    height:auto !important
}
.mw-parser-output a.external:hover{
    color:#fff
}
.toctogglelabel{
    transition:.3s
}
.toctogglelabel:hover{
    color:#fff
}
.oo-ui-menuSelectWidget{
    background-color:#fff
}
.oo-ui-labelElement-label{
    display:block
}
.rcfilters-head.mw-rcfilters-head span.oo-ui-labelElement-label{
    display:block
}
.oo-ui-decoratedOptionWidget .oo-ui-labelElement-label{
    display:block
}
.oo-ui-menuSelectWidget{
    background-color:#fff
}
.oo-ui-tagMultiselectWidget.oo-ui-widget-enabled.oo-ui-tagMultiselectWidget-outlined .oo-ui-tagMultiselectWidget-handle{
    border:1px solid rgba(125,157,186,.4) !important;
    background-color:rgb(28,52,76) !important;
    border-bottom-left-radius:0;
    border-bottom-right-radius:0
}
.rcfilters-head.mw-rcfilters-head span.oo-ui-labelElement-label{
    font-size:16px
}
.mw-rcfilters-ui-menuSelectWidget{
    z-index:5 !important
}
span.oo-ui-labelElement-label{
    font-size:16px
}
.mw-rcfilters-ui-filterMenuHeaderWidget-header{
    border-bottom:1px solid rgba(125,157,186,0.4) !important;
    background-color:rgba(45,74,96,255) !important;
    width:650px !important
}
.mw-rcfilters-ui-filterMenuSectionOptionWidget{
    background-color:rgb(28,52,76) !important
}
.mw-rcfilters-ui-filterMenuSectionOptionWidget-header-title.oo-ui-labelElement-label{
    color:#fff
}
.oo-ui-menuOptionWidget.oo-ui-widget-enabled.oo-ui-optionWidget{
    background:rgba(45,74,96,255) !important
}
.mw-rcfilters-ui-filterMenuHeaderWidget-title{
    color:#fff !important
}
.mw-rcfilters-ui-menuSelectWidget-footer{
    border-bottom:1px solid rgba(125,157,186,0.4) !important;
    background-color:rgba(45,74,96,255) !important;
    text-align:left !important
}
.mw-rcfilters-ui-menuSelectWidget-footer-feedback{
    border-bottom:1px solid rgba(125,157,186,0.4) !important;
    background-color:rgba(45,74,96,255) !important;
    text-align:left !important
}
.oo-ui-menuOptionWidget.oo-ui-widget-enabled.oo-ui-optionWidget{
    cursor:pointer
}
.oo-ui-decoratedOptionWidget .oo-ui-labelElement-label{
    color:#fff
}
.oo-ui-decoratedOptionWidget .oo-ui-labelElement-label{
    color:#46df11
}
.mw-rcfilters-ui-itemMenuOptionWidget-label-desc{
    color:#fff !important
}
.oo-ui-icon-check{
    display:none !important
}
.oo-ui-checkboxInputWidget .oo-ui-icon-check{
    display:inline-block !important
}
.oo-ui-buttonSelectWidget{
    padding-left:2em
}
.oo-ui-popupWidget-popup{
    border-bottom:1px solid rgba(125,157,186,.4) !important;
    background-color:rgba(45,74,96,255) !important
}
.oo-ui-widget.oo-ui-widget-enabled.oo-ui-labelElement.mw-rcfilters-ui-valuePickerWidget{
    padding:0 0.9375em
}
.rootpage-Kuvalda .table-note,.page-Tomatych .table-note,.page-Glebych .table-note{
    width:60%
}